@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

@charset "utf-8";
/* CSS Document */

body {
	color:					#000000;
	font-family:			'Open Sans', arial, helvetica;
	font-size:				12px;
}
h1 {
	font-size:				18px;
	font-weight:			bold;
}
h2 {
	font-size:				16px;
	font-weight:			bold;
}
h3 {
	font-size:				14px;
	font-weight:			bold;
}
h4 {
	font-size:				12px;
	font-weight:			bold;
}
a {
	color:					#7697b7;
}
a:hover {
	color:					#273f77;
}
th {
	text-align:				left;
}
.obs{
	color:					#F63;
}
.stor_text{
	font-size:				24px;
}
.bildtext{
	font-size:				10px;
	color:					#273f77;
	font-style:				italic;
}
.bild_fullbredd {
	width: 100%;
	height: auto;
}
.bild_luftrunt {
	padding: 10px;
}
blockquote{background:#f9f9f9;border-left:1em solid #eee;margin:1.5em 1em;padding:.5em 1em;quotes:"\201C""\201D";}
blockquote:before{color:#808080;content:open-quote;font-size:4em;line-height:.1em;margin-right:.25em;vertical-align:-.4em;}
blockquote :first-child{display:inline;}
blockquote :last-child{margin-bottom:0;}